Bug 1111837 - mrbs-1.5.0 is available
Summary: mrbs-1.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrbs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-21 18:26 UTC by Upstream Release Monitoring
Modified: 2017-04-15 02:49 UTC (History)
1 user (show)

Fixed In Version: mrbs-1.6.1-2.fc24 mrbs-1.6.1-2.fc25 mrbs-1.6.1-2.fc26 mrbs-1.6.1-2.el6 mrbs-1.6.1-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 16:48:41 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1111837) (980 bytes, patch)
2015-10-23 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-06-21 18:26:12 UTC
Latest upstream release: 1.4.11
Current version/release in Fedora Rawhide: 1.4.10-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/mrbs/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-10-23 00:16:47 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.10-3.fc23
URL: http://sourceforge.net/projects/mrbs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-10-23 00:17:09 UTC
Created attachment 1085681 [details]
[patch] Update to 1.5.0 (#1111837)

Comment 3 Upstream Release Monitoring 2015-10-23 00:23:39 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11548594

Comment 4 Upstream Release Monitoring 2016-12-31 14:36:58 UTC
xavierb's mrbs-1.5.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830383

Comment 5 Fedora Update System 2017-01-02 16:24:12 UTC
mrbs-1.5.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c1fb7b969

Comment 6 Fedora Update System 2017-01-02 16:24:22 UTC
mrbs-1.5.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c94dd37ffc

Comment 7 Fedora Update System 2017-01-02 16:24:29 UTC
mrbs-1.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-20c71638e0

Comment 8 Fedora Update System 2017-01-02 16:24:36 UTC
mrbs-1.5.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54f4890eaf

Comment 9 Fedora Update System 2017-01-02 20:16:43 UTC
mrbs-1.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c94dd37ffc

Comment 10 Fedora Update System 2017-01-02 20:18:14 UTC
mrbs-1.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-20c71638e0

Comment 11 Fedora Update System 2017-01-02 20:48:44 UTC
mrbs-1.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c1fb7b969

Comment 12 Fedora Update System 2017-01-03 02:18:00 UTC
mrbs-1.5.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54f4890eaf

Comment 13 Upstream Release Monitoring 2017-02-11 07:09:47 UTC
releng's mrbs-1.5.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=847638

Comment 14 Fedora Update System 2017-02-23 13:00:59 UTC
mrbs-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f

Comment 15 Fedora Update System 2017-02-23 13:01:14 UTC
mrbs-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659

Comment 16 Fedora Update System 2017-02-23 13:01:26 UTC
mrbs-1.6.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22

Comment 17 Fedora Update System 2017-02-23 13:01:35 UTC
mrbs-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7

Comment 18 Fedora Update System 2017-02-23 19:48:00 UTC
mrbs-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659

Comment 19 Fedora Update System 2017-02-23 19:51:58 UTC
mrbs-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f

Comment 20 Fedora Update System 2017-02-23 22:23:17 UTC
mrbs-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7

Comment 21 Fedora Update System 2017-02-23 23:21:36 UTC
mrbs-1.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22

Comment 22 Fedora Update System 2017-02-27 11:04:20 UTC
mrbs-1.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 23 Fedora Update System 2017-02-27 11:04:38 UTC
mrbs-1.6.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 24 Fedora Update System 2017-02-27 11:04:52 UTC
mrbs-1.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 25 Fedora Update System 2017-02-27 11:05:06 UTC
mrbs-1.6.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 26 Fedora Update System 2017-02-27 23:19:27 UTC
mrbs-1.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 27 Fedora Update System 2017-02-27 23:51:41 UTC
mrbs-1.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 28 Fedora Update System 2017-02-27 23:52:14 UTC
mrbs-1.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 29 Fedora Update System 2017-02-28 04:46:56 UTC
mrbs-1.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 30 Fedora Update System 2017-03-29 23:42:58 UTC
mrbs-1.6.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 31 Fedora Update System 2017-03-29 23:43:17 UTC
mrbs-1.6.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 32 Fedora Update System 2017-03-29 23:43:33 UTC
mrbs-1.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 33 Fedora Update System 2017-03-29 23:43:50 UTC
mrbs-1.6.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 34 Fedora Update System 2017-03-29 23:44:07 UTC
mrbs-1.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 35 Fedora Update System 2017-03-30 18:53:13 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 36 Fedora Update System 2017-03-31 03:19:41 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 37 Fedora Update System 2017-03-31 03:21:56 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 38 Fedora Update System 2017-03-31 03:47:20 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 39 Fedora Update System 2017-03-31 03:48:42 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 40 Fedora Update System 2017-04-07 16:48:41 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-04-07 18:19:33 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2017-04-07 21:24:51 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2017-04-15 02:46:13 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2017-04-15 02:49:37 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.